My default python version is simply too old for eyeOS, however the correct version is installed within different path.